| Kea 3.0.2-git

daemon.cc File Reference
`#include <config.h>`
`#include <cc/data.h>`
`#include <process/daemon.h>`
`#include <process/log_parser.h>`
`#include <exceptions/exceptions.h>`
`#include <log/logger_name.h>`
`#include <log/logger_support.h>`
`#include <process/config_base.h>`
`#include <process/redact_config.h>`
`#include <util/filesystem.h>`
`#include <functional>`
`#include <sstream>`
`#include <fstream>`
`#include <errno.h>`
Include dependency graph for daemon.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::process